body {
	text-decoration: none;
	font-size: 13px;
	font-family: Microsoft YaHei, Arial,Î¢ÈíÑÅºÚ, ËÎÌå;
	margin: 0px;
	padding: 0px;
	
	position: relative;
	background-color: #F0F0F0;
}

img {
	border: currentColor;
        margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.top1 {
	WIDTH: 100%; BACKGROUND: url(/image/top_bg.png) repeat-x; HEIGHT: 627px;
}
A:hover {
	COLOR: #e10000;  TEXT-DECORATION: none
}
A {
	COLOR: #7a7a7a; /*#0F7BDD;*/ TEXT-DECORATION: none
}
.top1_tabbj {
	BACKGROUND: url(/image/top_ding.png); MARGIN: auto; WIDTH: 100%; HEIGHT: 27px;z-index: 1000;
}
.top1_tab {
	MARGIN: auto; WIDTH: 990px; HEIGHT: 30px
}
.top1_tab .left {
	LINE-HEIGHT: 27px; FLOAT: left; HEIGHT: 30px; COLOR: #666666
}
.top1_tab .left IMG {
	MARGIN-RIGHT: 5px
}
.top1_tab .left A {
	MARGIN: 0px 5px; COLOR: #666666
}
.top1_tab .right {
	LINE-HEIGHT: 20px; MARGIN-TOP: 3px; FLOAT: right; HEIGHT: 20px; COLOR: #666666
}
.top1_tab .right A {
	MARGIN: 0px 5px; COLOR: #666
}
.top1_tab .right A SPAN {
	COLOR: #ff0000
}
.top1_tab .huiy {
	MARGIN-RIGHT: 5px
}
.tp_bg {
	height: 100px;
	background-color: #ffffff;
	width: 100%;
	float:center;
}
.tp_in {
	height: 100px;
	width: 1050px;
	float:left;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
       padding-left: 130px;
}

.top_logo {
	height: 100px;
	width: 240px;
	float: left;
        margin-top: 0px;
	background-image: url(/image/logo.png);
}
.tp_bg .tp_in .denglu01a {
	float: right;
	height: 22px;
	width: 75px;
        BACKGROUND-COLOR: #ff9300;
	padding-top: 6px;
	padding-left: 15px;
	background-repeat: no-repeat;
	margin-top: 10px;
      margin-right: -75px;
}
.tp_bg .tp_in .denglu01b {
	float: right;
	height: 22px;
	width: 75px;
	BACKGROUND-COLOR: #fd6d03;
	padding-top: 6px;
	padding-left: 15px;
	background-repeat: no-repeat;
	margin-top: 60px;
	margin-right: -90px;
}
.tp_bg .tp_in .denglu01a a {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.tp_bg .tp_in .denglu01b a {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.tp_bg .tp_in .denglu01a a:hover {
	font-size: 11px;
	color: #fcff00;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.tp_bg .tp_in .denglu01b a:hover {
	font-size: 11px;
	color: #fcff00;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.zixun0 {
	height: 100px;
	width: 266px;
	float:left;
	background-image: url(/image/logobj.jpg);

}
.zixun {
	height: 100px;
	width: 414px;
        margin-top: 5px;
	float: left;
        margin-left: 100px;

}
.nav_bg {
	float: left;
	height: 65px;
	width: 100%;
	background-image: url(/image/nav_bg.png);
	background-repeat: repeat-x;
}
.nav_bg .nav {
	float: none;
	height: 65px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
.nav_01 {
	float: left;
	height: 51px;
	width: 104px;
}
.nav_02 {
	float: left;
	height: 51px;
	width: 1px;
	background-image: url(/image/nav02.jpg);
	background-repeat: no-repeat;
	z-index: 0;
}
.nav_03 {
	float: left;
	height: 51px;
	width: 104px;
	background-image: url(/image/nav03.jpg);
	background-repeat: repeat-x;
}
#nav {
	float: left;
	width: 104px;
	margin-top: 15px;
	height: 26px;
	text-align: center;
	font-family: "Microsoft YaHei";
}
#nav a {
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#nav a:hover {
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #fcff00;
	text-decoration: none;
}
.banner {
        margin-top: -42px;
        margin-bottom: 20px;
	float: left;
	height: 350px;
	width: 100%;
	position:relative;
	z-index: 0;
}
.content {
	float: none;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.A {
	float: left;
	height: auto;
	width: 100%;
	z-index: 1000;
}
.bannerbox {
	float: none;
	height: 320px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}

.contentbox {
	float: none;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.loginbox {
	height: 352px;
	width: 308px;
	float: left;
	padding-top: 10px;
	position: absolute;
	/*position: relative;BACKGROUND-COLOR: #fd6d03;background-repeat: repeat;*/
	top: 180px;
	right: 200px;
	margin-top: 20px;
        margin-right:0px;
	z-index: 2000;
BACKGROUND: url(/image/index_back2.png) no-repeat; PADDING-BOTTOM: 30px;	
	overflow: visible;
}
.loginbox2 {
	height: 200px;
	width: 280px;
	padding-top: 10px;
	position: absolute;
	top: 160px;
        left:40%;
	margin: 20px;
}

.contentbox .step {
	float: left;
        margin-top: 10px;
	height: 47px;
	width: 1000px;
	background-image: url(/image/buzhou.jpg);
}
.contentbox .step .yijian {
	float: right;
	height: 47px;
	width: 151px;
	margin-right: 8px;
}
.contentbox .content .content_ads {
	float: left;
	height: 450px;
	width: 500px;
  background-color: #ffffff;
}
.contentbox .content .content_ads .ads_top {
	float: left;
	height: 45px;
	width: 400px;
	padding-top: 14px;
	padding-left: 140px;
	padding-bottom: 7px;
}
.contentbox .content .content_ads .ads_top a img {
	float: left;
}
.contentbox .content .content_ads .ads_1 {
	float: left;
	height: 94px;
	width: 100px;
	padding-top: 10px;
        padding-left: 10px;
}
.contentbox .content .content_ads .ads_2 {
	float: right;
	height: 94px;
	width: 389px;
}
.contentbox .content .content_ads .ads_2 .ads_2a {
	float: left;
	height: 35px;
	width: 389px;
	padding-top: 8px;
	text-align: left;
}
.contentbox .content .content_ads .ads_2 .ads_2a a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	text-decoration: none;
	text-align: left;
	color: #000;
	font-weight: bold;
}
.contentbox .content .content_ads .ads_2 .ads_2b {
	float: left;
	width: 389px;
	height: 59px;
	text-align: left;
}
.contentbox .content .content_ads .ads_2 .ads_2b a {
	font-size: 14px;
	color: #666;
	text-decoration: none;
	text-align: left;
}
.contentbox .content .content_ads .adsbox {
	float: left;
	height: 94px;
	width: 500px;
}



.contentbox .content .xuqiu {
	float: left;
	height: 430px;
	width: 1000px;
	border: 3px solid #CCC;
	background-color: #FFF;
	margin-top: 0px;
}
.xuqiu01_l1 {
	float: left;
	height: 55px;
	width: 1000px;
   background-color:#ffffff;
}
.xuqiu01_l1 .xuqiu01_l2 {
	height: 28px;
	width: 900px;
	float: left;
	margin-top: 20px;
	text-align: left;
}
.xuqiu01_l1 .xuqiu01_l3 {
	float: left;
	height: 28px;
	width: 100px;
	margin-top: 20px;
}
.xuqiu01_l1 .xuqiu01_l3 a {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	text-align: left;
}
.xuqiu01_l1 .xuqiu01_l2 a {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
	margin-left: 15px;
}
.xuqiu .xuqiu02 {
	float: left;
	height: 375px;
	width: 1000px;
}
.xuqiu02 .xuqiu02_l {
	float: left;
	height: 375px;
	width: 745px;
}
.xuqiu02 .xuqiu02_r {
	float: left;
	height: 375px;
	width: 255px;
	text-align: left;
}
.hezuo {
	float: left;
	height: 100%;
	width: 1000px;
	background-color: #FFF;
	border: 3px solid #CCC;
	margin-top: 10px;
	padding-bottom: 10px;
}
.footer {
	float: left;
	height: 238px;
	width: 100%;
	background-image: url(/image/footer_bg.jpg);
	margin-top: 20px;
}
.footerbox {
	height: 238px;
	width: 1000px;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.footer_01 {
	float: left;
	height: 138px;
	width: 1000px;
	margin-top: 20px;
}
.footer_01a {
	float: left;
	height: 138px;
	width: 98px;
	margin-right: 40px;
	text-align: left;
}
.footer_01aa {
	float: left;
	height: 20px;
	width: 98px;
}
.footer_01aa a {
	font-size: 14px;
	color: #999;
	text-decoration: none;
	font-weight: bold;
}
.footer_01ab {
	float: left;
	height: 20px;
	width: 98px;
	margin-top: 10px;
}
.footer_01ab a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
}
.footer_01b {
	text-align: left;
}
.footer_01ba {
	float: left;
	height: 138px;
	width: 80px;
}
.footer_01ba a {
	font-size: 14px;
	color: #999;
	text-decoration: none;
	font-weight: bold;
}
.footer_01bb {
	height: 138px;
	width: 100px;
	margin-right: 15px;
	float: left;
}
.footer_02 {
	float: left;
	height: 50px;
	width: 1000px;
	margin-top: 30px;
}
.footer_02a {
	float: left;
	height: 50px;
	width: 750px;
	font-size: 12px;
	color: #999;
	text-align: left;
	line-height: 24px;
}
.footer_02a a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
}
.footer_02b {
	float: left;
	height: 50px;
	width: 250px;
	text-align: left;
}
.hezuoshangjia {
	float: left;
	height: 130px;
	width: 1000px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	padding-top: 12px;
	padding-bottom: 12px;
}
.hezuo_img {
	float: left;
	height: 50px;
	width: 106px;
	margin-right: 7px;
	margin-bottom: 2px;
	border: 1px solid #999;
	margin-left: 7px;
}
.hezuo_yqlj {
	height: 100%;
	width: 100%;
	float: left;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	text-align: left;
	margin-left: 15px;
        margin-bottom: 12px;
}
.hezuo_li {
	float: left;
	margin-right: 7px;
	margin-left: 7px;

}
.hezuo_yqlj a {
	font-size: 12px;
	color: #333;
	text-decoration: none;
}

.co_services {
	float: left;
	height: 195px;
	width: 1000px;
}
.bn_census {
	height: 30px;
	width: 580px;
	float: left;
	left: 40px;/**/
	position: relative;
	top: 300px;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	z-index: 2;
       /* background-color: #66F0F0;*/
filter:alpha(opacity=50);
PADDING-BOTTOM: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px;
}
.bn_census a {
	font-size: 24px;
	color: #FF0;
	text-decoration: none;
	font-weight: bold;
}

#iright {
	BORDER-BOTTOM: #999 0px solid; BORDER-LEFT: #999 0px solid; PADDING-BOTTOM: 6px; MARGIN: 36px 0px 0px 25px; PADDING-LEFT: 0px; WIDTH: 240px; PADDING-RIGHT: 9px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 210px; BORDER-TOP: #999 0px solid; BORDER-RIGHT: #999 0px solid; PADDING-TOP: 9px
}
#userlogin {
	align:center;WIDTH: 100%; HEIGHT: 270px
}
.formtitle {
	text-align: center;BORDER-BOTTOM: #999 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; FONT: 14px "Î¢ÈíÑÅºÚ", ËÎÌå; PADDING-TOP: 0px
}
.form {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; COLOR: #666; PADDING-TOP: 6px
}
.btreg {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #ff9300; WIDTH: 182px; FONT:800 15px "Î¢ÈíÑÅºÚ", "ËÎÌå"; FLOAT: center; HEIGHT: 35px; COLOR: #ffffff; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
.btlogin {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #31abf4; WIDTH: 82px; FONT: 14px "Î¢ÈíÑÅºÚ", "ËÎÌå"; FLOAT: center; HEIGHT: 30px; COLOR: #ffffff; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}

.btlogininput {
	height:12px; BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; BACKGROUND: #f0f0f0; VERTICAL-ALIGN: middle; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 6px
}
.a1=== {
	COLOR: #1562bf; TEXT-DECORATION: none
}
.a1===:hover {
	COLOR: #000; TEXT-DECORATION: none
}
#rreg {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; TEXT-INDENT: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#rreg A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 9px; BACKGROUND-COLOR: #fd6d03; PADDING-LEFT: 62px; PADDING-RIGHT: 61px; FONT: 16px "Î¢ÈíÑÅºÚ", ËÎÌå; LETTER-SPACING: 3px; COLOR: #ffffff; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 9px;text-decoration: none
}
#rreg A:hover {
	BACKGROUND-COLOR: #ff9300
}








li,ul {
  margin: 0;
  padding: 0;
  border: 0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10pt;
}



/*************
 * features in the font page
 * ***************/

.features {
  width: 1000px;
  height: 290px;
  margin-top: 0px;
  margin-bottom: 5px;
  border: 0px solid #e7e8e9;
  border-radius: 3px;
}

.features ul li {
  display: block;
  float: left;
  width: 333.3px;
  height: 145px;
  background-color: #ffffff;
}

.features ul li a.block {
  position: relative;
  text-decoration: none;
  color: #979798;
  display: block;
  padding: 33px 24px 0 100px;
}

.features ul li a.block > div{
   background:url('/image/features.png'); 
   margin-top: 0;
   margin-left: 0;
   width:70px;
   height:68px;
}

 #feature-1-a{
    margin-top: 0;
   margin-left: 0;
   width:70px;
   height:68px;
  background:url('/image/features.png') 0px -12px; 
 }

 #feature-1-b{
 background:url('/image/features.png') 1px -80px; 
 }

 #feature-2-a{
      margin-top: 0;
   margin-left: 0;
   width:70px;
   height:68px;
background:url('/image/features.png') -87px 0px; 
 }

 #feature-2-b{
   background:url('/image/features.png') -86px -68px; 
 }




 #feature-3-a{
    margin-top: 0;
   margin-left: 0;
   width:70px;
   height:68px;
  background:url('/image/features.png') -177px 0px; 
 }

 #feature-3-b{
 background:url('/image/features.png') -176px -68px; 
 }

 #feature-4-a{
      margin-top: 0;
   margin-left: 0;
   width:70px;
   height:68px;
background:url('/image/features.png') 0px -150px; 
 }

 #feature-4-b{
   background:url('/image/features.png') 1px -220px; 
 }




 #feature-5-a{
   margin-top: 0;
   margin-left: 0;
   width:70px;
   height:68px;

   background:url('/image/features.png') -86px -145px; 
 }

 #feature-5-b{
   background:url('/image/features.png') -85px -215px; 
 }


 #feature-6-a{
   margin-top: 0;
   margin-left: 0;
   width:70px;
   height:68px;

   background:url('/image/features.png') -177px -150px; 
 }

 #feature-6-b{
   background:url('/image/features.png') -176px -220px; 
   height:62px;
 }


.features ul li div.up {
  position: absolute;
  left: 23px;
  top: 35px;
}

.features ul li div.down {
  position: absolute;
  left: 23px;
  top: 35px;
}

.lt-ie7 .features ul li div.up{
  left: -70px;
}

.features ul li h3 {
  font-size: 16px;
  color: #30363f;
  margin-bottom: 12px;
}
.features ul li a.block:hover h3 {
  color: #1a6cc1;
}

.features ul li p {
  font-size: 12px;
  line-height: 22px;
}


.zuixin {
	float: left;
	height: 100%;
	width: 1000px;
	background-color: #FFF;
	/*border: 3px solid #ff9300; #bfd5ee*/
	margin-top: 0px;
	padding-bottom: 0px;
       margin-bottom: 0px;
}
.zuixin_title {
	margin-top: 0px; height: 36px; border-bottom-color: #ff9300; border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.index_c3 {margin:14px 0 26px;}
.index_title3 {height:30px;border-bottom:solid 1px #ccc;margin-bottom:10px;background-color: #ffffff;}
.index_title3 span {padding-left:20px;line-height:30px;font-size:18px;color: #333;font-weight: bold;}

.wenti_title3 {height:45px;border-bottom:solid 1px #ccc;margin-top:10px;margin-bottom:0px;background-color: #ffffff;}
.wenti_title3 span {padding-left:20px; line-height:50px;font-size:18px;color: #333;font-weight: bold;}
.wenti_title {
	 border-bottom-color: #ff9300; border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}

.index_rca1 {float: left;width:230px;height:244px;margin-left:15px;border:1px solid #ccc; background:url(/image/zuixin-bj.jpg) repeat-x left top;}
.index_rca1 a.common_rcb1{display:block;width:230px;height:150px;position:relative;}
.index_rca1 a.common_rcb1:hover span.rl_s{width:230px;height:150px;}
.index_rca1 a.common_rcb1:hover span.rl_b {display:block;left:20px;top:55px;}
.index_c3 .common_rcb1 img.lazyload	{display:block; width:230px; height:150px;  /* border:1px solid #ccc; */  background:url(/image/lazyload-spin.gif) center center no-repeat #eee;  }

.common_rcb1 {display:block;margin-bottom:10px;position:relative;}
.common_rcb1 i {display:block;width:144px;height:40px;position:absolute;right:-10px;top:-10px;z-index:100;}
.common_rcb1 i.hot_icon {background:url(/image/hot_bg.png) no-repeat;}
.common_rcb1 i.new_icon {background:url(/image/new_bg.png) no-repeat;}
.common_rcb2 {width:229px;height:200px;padding-left:9px;color:#3866a1;font-weight:bold;}
.common_rcb2 li {float: left;line-height:24px;clear:both;}
.common_rcb2 span {dcolor:#677598;font-weight:normal;}
.common_rcb2 span.common_rcd1 {color:#e60012;font-weight:bold;font-family:arial;}
.common_rcb2 span.common_rcd2,.common_rcb2 span.common_rcd3 {color:#3866a1;font-family:arial;}
.common_rcb3 {padding-left:9px;margin:6px 0 0 11px;border-left:solid 1px #d2e0fd;}
.common_rcc1 {display:block;width:40px;height:26px;padding-left:24px;line-height:26px;background:url(/image/common_praise_bg.png) no-repeat;color:#677598;text-decoration:none;font-family:arial; cursor:pointer}
.common_rcc2 {display:block;width:64px;height:26px;margin-top:8px;background:url(/image/comon_share_bg.png) no-repeat;}


#MainBox {
	margin: 5px auto 0px; width: 990px; position: relative;
}
.TopSpeark {
	background: url("../image/speak_line.gif") bottom; padding: 0px 10px; border: 1px solid rgb(221, 221, 221); width: 968px; height: 30px; line-height: 30px; margin-bottom: 0px;
}
.TopText1 {
	background: url("../image/dt_bg.png") no-repeat left bottom; width: 42px; height: 30px; line-height: 30px; overflow: hidden; float: left; 
}
.TopText0 {
	padding-left: 10px; width: 510px; height: 30px; line-height: 30px; overflow: hidden; float: right; 
}
.TopText {
	padding: 0px 10px; width: 366px; height: 30px; line-height: 30px; overflow: hidden; float: left;
}
.Sico {
	margin-top: 7px; float: left;
}
.topap a {
	margin-right: 20px;
}



*html #kefu1 { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top: 50px; /*--Prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
	position: absolute;
	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+50 : document.body.scrollTop +50);
}

#kefu1{position:fixed; right:0px; top:195px; z-index:10008; width: 112px; padding: 10px; background: #fff; border: 1px solid #ddd; box-shadow: 1px 1px 1px #d4d4d4; font-size: 12px;}
.cs_tel{height:25px; background: url('/image/kefu/img.gif?v=1') no-repeat 0px 0px;}
.cs_tel_ct{color: #666; line-height: 150%;}
.cs_tel_num{color: #c00; font-size: 9px; font-family: 'Microsoft Yahei',Arial,Verdana; font-style: italic; font-weight: bold; display: block; padding: 0px 0px;}

.cs_online{height:30px; background: url('/image/kefu/img.gif?v=1') no-repeat 0px -50px;}
.cs_online_qq{height: 30px;}
.cs_online_qq a:link, .cs_online_qq a:active, .cs_online_qq a:visited, .cs_online_qq a:hover{text-decoration: none; color: #666;}

.cs_qcode{padding: 10px 0px 0px 0px;}

.cs_free{height:32px; background: url('/image/kefu/img.gif?v=1') no-repeat 0px -100px;}
.cs_free a{display: block; height: 32px;}
.cs_free a span{display: none;}

.cs_baidu{height:32px; background: url('/image/kefu/img.gif?v=1') no-repeat 0px -200px;}
.cs_baidu a{display: block; height: 32px;}
.cs_baidu a span{display: none;}

.cs_spr{border-bottom: 1px dashed #c0c0c0; margin: 8px 0px;}
.cs_space{clear:both; overflow:hidden; height:8px;}
.cs_close{position: absolute; right: 5px; top: 5px; width: 12px; height: 12px; background: url('/image/kefu/img.gif?v=1') no-repeat 0px -150px;}
.cs_close a{display: block; height: 10px;}
.cs_close a span{display: none;}



.Inews P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.Inews UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.Inews LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.Inews {
	 BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 208px; PADDING-RIGHT: 10px; BACKGROUND: #ffffff; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 2px
}
.Inews P.title {
	BORDER-BOTTOM: #dddddd 1px solid; POSITION: relative; LINE-HEIGHT: 32px; MARGIN-BOTTOM: 10px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Inews P.title LABEL {
	POSITION: absolute; FONT-SIZE: 12px; TOP: 0px; RIGHT: 0px; FONT-WEIGHT: normal
}
.NewsAd {
	MARGIN-BOTTOM: 5px
}
.Inews UL {
	WIDTH: 208px; OVERFLOW: hidden
}
.Inews LI {
	LINE-HEIGHT: 24px; WIDTH: 208px; FLOAT: left
}
.Rede1 {
	COLOR: #e10000
}

/*----------------2014/11/26------------------*/
.indexlinks{ padding:10px;}
.indexlinks a{ color:#000000; margin-left:10px; margin-right:10px;}

